<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40mm"
        android:text="利润分析指标说明" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20mm"
        android:lineSpacingMultiplier="1.5"
        android:text="1、销售利润=销售额-成本。销售额=销售单价×数量，计算已接单订单，除去提前结束的无效订单。"
        android:textColor="@color/flexible_text_gray" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15mm"
        android:lineSpacingMultiplier="1.5"
        android:text="2、统计时限以自然月为基本口径。"
        android:textColor="@color/flexible_text_gray" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15mm"
        android:lineSpacingMultiplier="1.5"
        android:text="3、主要帮助销售公司展示销售利润，只计算具有销售下单和外采购下单权限的部门。"
        android:textColor="@color/flexible_text_gray" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15mm"  android:lineSpacingMultiplier="1.5"
        android:text="4、由于统计口径不一致、网络存在延迟等原因，统计数据可能与实际不符，请以实际交易为准。"
        android:textColor="@color/flexible_text_gray" />
</LinearLayout>